<div id="bodyContent" class="grid_19 push_5 ">

		<!--debut slider--> <!--debut container-->
<?php if ($menu_curent=='Accueil') {
	echo View::factory('common/slider');
	echo View::factory('accueil/la_une');// afficher le slider et la une pour la page d'accueil
	}

	else {
    if ($menu_curent !='panier') {
	// sinon afficher le contenu des autres pages
	echo $content;
	}
	}
	
	?>

	<!--fin slider--> <!--fin container-->

</div>